// window titles
"WELCOME_SCREEN_TITLE" = "Willkommen bei QuickTime";

"REG_SCREEN_TITLE" = "Registrierung";

"REG_OLDKEYWARNING_TITLE" = "Registrierung";

"REG_INVALIDKEY_TITLE" = "Registrierung";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Fortfahren";

"GOBACK_BUTTON" = "Zurück";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Beenden";

"CANCEL_BUTTON" = "Abbrechen";

"INSTALL_BUTTON" = "Installieren";

"WELCOME_HEADING" = "Willkommen bei QuickTime 7";

"WELCOME_TEXT" = "Mit QuickTime 7 können Sie Videos, Grafiken, Musik, Klänge, Sprites, Text, VR-Panoramen, Animationen und Internetstreams wiedergeben.\n\nBei der Installation werden die ausgewählten QuickTime-Komponenten auf Ihrem Computer installiert.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Name:";

"ORGANIZATION" = "Firma:";

"REGNUMBER" = "Registrierungsnummer:";

"REG_TEXT1" = "Geben Sie hier Ihre Registrierungsnummer für QuickTime 7 Pro ein. Der Name und die Registrierungsnummer müssen exakt mit Ihren Registrierungsinformationen übereinstimmen.";

"REG_TEXT2" = "Falls Sie keine Registrierungsnummer haben, lassen Sie diese Felder leer und klicken auf „Fortfahren“. Sie können diese Information später in der Systemeinstellung „QuickTime“ eingeben.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "Eine ältere Version von QuickTime Pro wurde gefunden. Falls Sie mit der Installation fortfahren, müssen Sie eine neue QuickTime Pro Registrierungsnummer erwerben, um die QuickTime Pro Funktionen zu aktivieren.";

"REG_INVALID_TEXT" = "Die eingegebenen Registrierungsinformationen sind nicht gültig. Bitte überprüfen Sie die Felder „Name“ und „Registrierungsnummer“. Die Angaben müssen exakt mit Ihren Registrierungsinformationen übereinstimmen.";

"REG_AREYOUSURE_TEXT" = "Möchten Sie wirklich mit der Installation von QuickTime 7 fortfahren?";

"REG_OLDKEYENTERED_TEXT" = "Die Registrierungsnummer, die Sie eingegeben haben, gilt für eine ältere QuickTime Pro Version. Bitte geben Sie die Registrierungsnummer für QuickTime 7.0 Pro ein.";